lp-review-list(1)

NAME
lp-review-list - list reviews for a project

SYNOPSIS
lp-review-list <project1> [[project2] ...]

DESCRIPTION
lp-review-list will present a list of all the branches currently in the Needs Review state. The list includes the branch name, and the votes on the proposal. You can double-click on a row to open the merge proposal page in your browser. It will use launchpadlib and refresh automatically every 5 minutes.

OPTIONS
Listed below are the command line options for lp-review-list:

<project1>[[project2]...]
    List of projects to display branches in the Needs Review state for.

AUTHORS
lp-review-list was written by Rodney Dawes <rodney.dawes@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.